/* Localized versions of FCHTextStyle.strings keys */

"DefaultStyleName" = "Default Text Style";
"MEStyleOfElementType" = "Type of element";

"TextStyleRemoveAlertTitle" = "Really remove this Text Style?";
"TextStyleRemoveAlertText"  = "Do you want to remove the selected Text Style?";
